#box-1{
border: 1px solid black;
margin-top: 10px;
margin-bottom: 10px;
background-color: blanchedalmond;
border-radius: 10px;
}
#box-2{
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: aqua;
    border-radius: 10px;

    }
#box-3{
border: 1px solid black;
margin-top: 10px;
margin-bottom: 10px;
background-color: brown;
border-radius: 10px;

}
#box-4{
    border: 1px solid black;
    margin-top: 10px;
margin-bottom: 10px;
background-color:yellowgreen;
border-radius: 10px;

    }
#box-5{
border: 1px solid black;
margin-top: 10px;
margin-bottom: 10px;
background-color: violet;
border-radius: 10px;

}

.box{
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 100px;
    width: 400px;
    border-radius: 10px;
    background-color: coral;

}
